Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 00:43:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear baby shop team,
I'm completely disappointed of my purchasing process for baby trend high chair 3 in 1 as at first when I've made the purchasing process I've discovered that there is the Solo promo code that I should have entered to have additional discounts under the receipt number "9613131952" so I've called the call center and at the same moment I've canceled the order and reordered the same item through the app and payed and got this receipt " 9613159011" to be surprised that it has been canceled, so I checked the app another time and have recorded it and have another receipt number "9613161253" later I got a refund cancelation message which I don't know why! Though on each purchasing process I was on phone with the call center team as I have requested the manager to get back to me but no one did! Because I want my order!! 
I have tried for the last time and purchased it again for the 4th time "9613172328" and after one hour I got cancelation message!!
One of the call center team has sent an email under this request number " 1668462" and "16222029" to the store team just to have an answer why it has been canceled all these times! Though the first time I've made my order purchase it was under process.
I'm looking forward to contact me as I need my order to be processed again after 4 times of trying to purchase it 
My phone number 0529947360
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669822